using System;
using NinjaTrader.Cbi;

internal sealed class Delegate411 : MulticastDelegate
{
	public extern Order Invoke(object object_0, long long_0);

	public static Order smethod_0(object object_0, long long_0, Delegate411 delegate411_1)
	{
		return delegate411_1(object_0, long_0);
	}

	public extern Delegate411(object object_0, IntPtr intptr_0);

	static Delegate411()
	{
		Class10.smethod_13(typeof(Delegate411).TypeHandle);
	}

	internal static Delegate411 delegate411_0;
}
